Subject: New Reply Received - Returns
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 08:42:02 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Returns  Ticket comment <div>It’s been over a month of lies. I have yet to have my bed fixed. I don’t care about your team coming to fix my bed anymore. </div>
<div><br></div>
<div>I’m going to submit a compliant at the Commercial Control Department at the ministry of commerce and and industry. </div>
<div><br></div>
<div>My bed has warranty and was made with bad quality material causing it to break within a few months of purchasing it. </div>
<div><br></div>
<div>I’ve contacted your customer service team over 12 times, and every time I get a copy and paste response and they tell me soon.  </div>
<div><br></div>
<div>I have missed work 3 days because they keep telling me a team will come and they never do, and they never send me any notification that they’re not coming. I have been sleeping on a broken bed for a month. I’m suffering Monetary, physical and mental damage from this bad customer service.</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Oct 5, 2022, at 2:49 PM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dana ,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing: border-box"></div>
<div>We sincerely apologize for any inconvenience caused, <br style="box-sizing: border-box"><br style="box-sizing: border-box">We have forwarded your query concerning order number 8158688793 to the concerned team and we will be in touch with you ASAP to assist you in resolving this issue.</div>
<div><br style="box-sizing: border-box"></div>
<div>We request you to please allow us some time so that we can work on this and do the needful.</div>
<div><br style="box-sizing: border-box"></div>
<div>We appreciate your patience.</div>
<div><br style="box-sizing: border-box"></div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4882210